{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L7)    The array size specification for the dimensions is optional.   In this case the array declaration is  considered incomplete.   If the size of the array dimension is specified it must be specified for all dimensions  in  the same declaration."
        }
    ],
    "uuid": "c53d2d60-6dfc-48f4-a785-654ae9eedaf0"
}